Archived

This topic is now archived and is closed to further replies.

OpenGL 1.3 and NVIDIA drivers

This topic is 6386 days old which is more than the 365 day threshold we allow for new replies. Please post a new topic.

If you intended to correct an error in the post then please contact us.

Recommended Posts

It looks like NVIDIA GLX only support GLX/OpenGL 1.2 Is it true ?

Share this post


Link to post
Share on other sites
OpenGL 1.3 is still in development.
Support of OpenGL 1.2 is extremely rare.


Give me one more medicated peaceful moment.
~ (V)^|) |<é!t|-| ~
ERROR: Your beta-version of Life1.0 has expired. Please upgrade to the full version. All important social functions will be disabled from now on.

Share this post


Link to post
Share on other sites
Guest Anonymous Poster
My Win98 Asus 6800 geforce OpenGL drivers only report as version 1.1. Yet my Linux XFree 4 nvidia ones are 1.2. So what is going on there?

Share this post


Link to post
Share on other sites
That probably has to do with the way that the Windows Software OpenGL driver is only OpenGL 1.1, and they want to avoid driver issues when switching.


Give me one more medicated peaceful moment.
~ (V)^|) |<é!t|-| ~
ERROR: Your beta-version of Life1.0 has expired. Please upgrade to the full version. All important social functions will be disabled from now on.

Share this post


Link to post
Share on other sites